.yy-blueprint {
  width: 100%;
  border: 1px solid #dae3e6;
  margin-left: 16px;
  position: relative;
  img {
    width: 100%;
  }
}
.yy-blueprint__zoom {
  position: absolute;
  left: 8px;
  top: 8px;
}

.yy-blueprint__nodes {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}
.yy-blueprint__node {
  position: absolute;
}
$circle-size: 32px;
.yy-blueprint__node__number {
  position: absolute;
  top: 0;
  left: 0;
  .yy-circle {
    @include circle($circle-size, 18px);
  }
}
.yy-blueprint__node__text {
  position: absolute;
  padding: 8px;
  background: $col1;
  color: #fff;
  left: $circle-size;
  top: $circle-size;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5);
}
.yy-blueprint__node__text--br {
  border-radius: 10px;
  border-top-left-radius: 0;
}